/* Versión Web */
#club-menu-container-web {
  min-width: 20vw;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  padding: 1vh;
}

#club-menu-text-web {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  padding: 10px 15px 10px 15px;
}

#club-menu-flecha-web {
  position: relative;
  top: 3px;
  left: -7px;
}

@media (min-width: 992px) and (max-width: 1250px) {
  #club-menu-text-web {
    width: 200px;
    scale: 0.75;
  }
}

/* Versión Mobile */
#club-menu-text-mobile {
  color: #000031;
  margin: 15px 0px 0px 15px;
  font-size: 0.65rem;
  text-transform: uppercase;
  text-decoration: none;
  align-self: start;
}

#club-menu-flecha-mobile {
  width: 16px;
}
